<?php
/* This language file is part of myEuros | EuroCoin Portfolio V1.5 */
/* by Constantin Gro | http://myEuros.constantinmedia.com | info@constantinmedia.com */

/* you may replace this with your Name and Info, if you translated a new language file! :-) */
/* ~ about the author of this language file `~ */
/* author's name: Constantin Gro */
/* author's eMail: info@constantinmedia.com */
/* author's webpage: http://www.constantinmedia.com */
/* author's comment: official language file */

// version of the language file
$lfv = 1.5; //DO NOT CHANGE THIS


/* GENERAL */
$lfln = 'Deutsch'; //the name of the language displayed in the language navigation bar


/* COUNTRY NAMES AND FILE PREFIXES */

//here the country prefixes can be changed (renaming not recommended due to relations with other files such as images etc...
//you should/may only change the order of the array indexes)
$countrys = array('all','ger','bel','fin','fra','gre','net','ire','ita','lux','mon','aus','por','san','spa','vat');

//here you can change the displayed country names
$counlong = array('Alle','Deutschland','Belgien','Finnland','Frankreich','Griechenland','Holland','Irland','Italien','Luxemburg','Monaco','sterreich','Portugal','San Marino','Spanien','Vatikan');

//CAUTION!: Be careful with changing the order of the country names!
//by changing one of the arrays above, you have to change tha other one in the same way as well!
//the array 'all' MAY NOT be moved, it HAS TO BE the first index of the array and the first link in the navigation bar
//because of technical proceedings




/* OTHER TEXT */
$lang_ownedby = 'Diese Sammlung gehrt: '; //this collection is owned by ' or 'owner of this collection:' 

$lang_eur = 'Euro'; //which word or shortcut do you use for 'Euro' or 'EUR'? (singular)
$lang_eur2 = 'Euro'; //which word or shortcut do you use for 'Euros' or 'EUR'? (plural, if same type in as well)
$lang_cent = 'cent'; //which word or shortcut do you use for 'cent'? (singular)
$lang_cent2 = 'cent'; //which word or shortcut do you use for 'cents'? (plural, if same type in as well)

$lang_valueall = 'Geldwert insgesamt'; //monetary value (of the whole collection)
$lang_value = 'Geldwert dieses Sets'; //monetary value (of this set)
$lang_ccountall = 'Anzahl der Mnzen insgesamt'; //number of coins (in the whole collection)
$lang_ccount = 'Anzahl der Mnzen dieses Sets'; //number of coins (in this set)
$lang_missingcall = 'fehlende Mnzen'; //missing coins (of the whole collection)
$lang_missingc = 'fehlende Mnzen'; //missing coins (of this set)
$lang_percall = 'der Sammlung vollstndig'; //'[...]% of the collection completed'
$lang_ebt = 'Besuchen Sie eurobilltracker.com um die Reise Ihrer Euro-Scheine zu verfolgen!'; //the link to eurobilltracker.com

$lang_possess = 'besitze'; //word to express, that you possess a coin
$lang_missing = 'suche'; //word to express, that a coin is missing





/* ADD OR REMOVE COINS ADMINISTRATION */
$lang_notconf = 'Bitte konfigurieren Sie Ihr Script durch Bearbeitung der Datei config.php!'; //if the new installd script is not yet configured
$lang_setldfirst = 'Sie mssen die Login-Daten in der Config-Datei festlegen!'; //if admin user and pass are not yet set in config file

$lang_adminlink = 'Administrationsbereich'; //text for the admin link in navigation bar

$lang_admin_user = 'Benutzer'; //text for 'username'
$lang_admin_pass = 'Passwort'; //text for 'password'

$lang_admin_login = 'einloggen'; //text for the login button

$lang_admin_loginerror = 'falsche Kombination von Benutzername und Passwort!'; //wrong combination of user and password
$lang_admin_errorbacklink = 'versuchen Sie es nocheinmal!'; //text for the back link when login failed

$lang_add = 'hinzufgen'; //word for 'add'
$lang_remove = 'entfernen'; //word for 'remove'

$lang_comset = 'komplettes Set'; //'complete set'

$lang_coinadded = 'Diese Mnze wurde erfolgreich hinzugefgt!'; //this coin was added correctly
$lang_coinexists = 'Diese Mnze ist bereits vorhanden!'; //this coin does already exist
$lang_toremove = 'Zum Entfernen benutzen Sie bitte den anderen Button.'; //please use the other button to remove coins

$lang_coinremoved = 'Diese Mnze wurde erfolgreich entfernt!'; //this coin was correctly removed
$lang_coinnotexists = 'Diese Mnze ist nicht vorhanden!'; //this coin does not exist jet
$lang_toadd = 'Zum Hinzufgen benutzen Sie bitte den anderen Button.'; //please use the other button to add coins

$lang_back = 'zurck'; //text for the 'back' link (when admin.php is opened by url)
$lang_closewindow = 'schlieen'; //text for the 'close' link (when admin.php is opened in a window)
?>