<?php
/* This language file is part of myEuros | EuroCoin Portfolio V1.5 */
/* by Constantin Gro | http://myEuros.constantinmedia.com | info@constantinmedia.com */

/* you may replace this with your Name and Info, if you translated a new language file! :-) */
/* ~ about the author of this language file `~ */
/* author's name: Constantin Gro */
/* author's eMail: info@constantinmedia.com */
/* author's webpage: http://www.constantinmedia.com */
/* author's comment: official language file */

// version of the language file
$lfv = 1.5; //DO NOT CHANGE THIS


/* GENERAL */
$lfln = 'English'; //the name of the language displayed in the language navigation bar


/* COUNTRY NAMES AND FILE PREFIXES */

//here the country prefixes can be changed (renaming not recommended due to relations with other files such as images etc...
//you should/may only change the order of the array indexes)
$countrys = array('all','ger','bel','fin','fra','gre','net','ire','ita','lux','mon','aus','por','san','spa','vat');

//here you can change the displayed country names
$counlong = array('all','Germany','Belgium','Finland','France','Greece','Netherlands','Ireland','Italy','Luxembourg','Monaco','Austria','Portugal','San Marino','Spain','Vatican');

//CAUTION!: Be careful with changing the order of the country names!
//by changing one of the arrays above, you have to change tha other one in the same way as well!
//the array 'all' MAY NOT be moved, it HAS TO BE the first index of the array and the first link in the navigation bar
//because of technical proceedings





/* OTHER TEXT */
$lang_ownedby = 'this collection belongs to: '; //this collection is owned by ' or 'owner of this collection:' 

$lang_eur = 'Euro'; //which word or shortcut do you use for 'Euro' or 'EUR'? (singular)
$lang_eur2 = 'Euro'; //which word or shortcut do you use for 'Euros' or 'EUR'? (plural, if same type in as well)
$lang_cent = 'cent'; //which word or shortcut do you use for 'cent'? (singular)
$lang_cent2 = 'cent'; //which word or shortcut do you use for 'cents'? (plural, if same type in as well)

$lang_valueall = 'value of collection'; //monetary value (of the whole collection)
$lang_value = 'value of this set'; //monetary value (of this set)
$lang_ccountall = 'no. of coins in collection'; //number of coins (in the whole collection)
$lang_ccount = 'no. of coins in this set'; //number of coins (in this set)
$lang_missingcall = 'missing coins'; //missing coins (of the whole collection)
$lang_missingc = 'missing coins'; //missing coins (of this set)
$lang_percall = 'of the collection completed'; //'[...]% of the collection completed'
$lang_ebt = 'visit eurobilltracker.com to view the journey of your Euro bills!'; //the link to eurobilltracker.com

$lang_possess = 'got it'; //word to express, that you possess a coin
$lang_missing = 'missing'; //word to express, that a coin is missing





/* ADD OR REMOVE COINS ADMINISTRATION */
$lang_notconf = 'you should configure your portfolio by editing config.php!'; //if the new installd script is not yet configured
$lang_setldfirst = 'set user and password in config-file first!'; //if admin user and pass are not yet set in config file

$lang_adminlink = 'admin panel'; //text for the admin link in navigation bar

$lang_admin_user = 'username'; //text for 'username'
$lang_admin_pass = 'password'; //text for 'password'

$lang_admin_login = 'login'; //text for the login button

$lang_admin_loginerror = 'wrong user/password combination!'; //wrong combination of user and password
$lang_admin_errorbacklink = 'go back and try again!'; //text for the back link when login failed

$lang_add = 'add'; //word for 'add'
$lang_remove = 'remove'; //word for 'remove'

$lang_comset = 'complete set'; //'complete set'

$lang_coinadded = 'this coin has been added correctly!'; //this coin has been added correctly
$lang_coinexists = 'this coin does already exist!'; //this coin does already exist
$lang_toremove = 'to remove please use the other button.'; //please use the other button to remove coins

$lang_coinremoved = 'this coin has been removed correctly!'; //this coin has been correctly removed
$lang_coinnotexists = 'this coin does not exist jet!'; //this coin does not exist jet
$lang_toadd = 'to add please youse the other button.'; //please use the other button to add coins

$lang_back = 'back'; //text for the 'back' link (when admin.php is opened by url)
$lang_closewindow = 'close'; //text for the 'close' link (when admin.php is opened in a window)
?>